[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPenHandleCache.FindPen

FindPen - returns a ResourceCacheItem corresponding to the nominated Handle

## Declaration

Source position: graphics.pp line 596

`public function TPenHandleCache.FindPen(`
`APen: TLCLHandle`
`):TResourceCacheItem;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.